[MIXER_FONT]
;English
font_name_1033=MS Sans Serif
font_size_1033=6
;Chinese Big5
font_name_1028=MS Sans Serif
font_size_1028=6
;Japense
font_name_1041=MS UI Gothic
font_size_1041=9

[LANGUAGE_INDEX]
SupportLanguageNum=6
Language_1=English
English=1033
Language_2=Chinese
Chinese=1028
Language_3=German
German=1031
Language_4=French
French=1036
Language_5=Spanish
Spanish=1034
Language_6=Simplified Chinese
Simplified Chinese=2052

